FTP-LS(1)

NAME
ftp-ls - list directory entries on an FTP server

SYNOPSIS
ftp-ls (edirect -ftpls) server dir

DESCRIPTION
ftp-ls lists the contents of a given directory on a specified file server. It prints one line per item, using a subset of ls -F's notation:

*   Regular files' names appear as is.

*   Subdirectories' names appear with trailing slashes (/).

*   Symbolic links' names appear with trailing at signs (@), whether they refer to files or directories.

SEE ALSO
archive-pubmed(1), download-ncbi-data(1), download-pubmed(1), download-sequence(1), edirect(1), ftp-cp(1), index-pubmed(1), ls(1).